PETSc version 3.15.5
Fix/Edit manual page

# PetscIntStackPop

This function pops an integer from the stack.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscIntStackPop(PetscIntStack stack, int *item)

Not Collective

### Input Parameter

| stack | - The stack

### Output Parameter

| item | - The integer popped

### See Also

PetscIntStackCreate(), PetscIntStackDestroy(), PetscIntStackEmpty(), PetscIntStackPush(), PetscIntStackTop()

### Level

developer

### Location

src/sys/logging/utils/stack.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages